@charset "utf-8";
/* CSS Document */

/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre,  ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
 

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}
::selection {
	background: #171a1e;
	color:#FFF;  
	}
::-moz-selection {
	background: #171a1e;
	color:#FFF; 
}
.ease{
	transition:all ease .4s ;
	-moz-transition:all ease .4s ;
	-webkit-transition:all ease .4s ;
	-o-transition:all ease .4ms ;
}


/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	font-family: 'SourceSansProRegular';
	font-size:13px;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;

}
a {
	color: #026acb;
	text-decoration: none;
	outline: none;
}
a:hover{
	text-decoration:none !important;
	
}

p {
	margin: 0 0 1.2em;
	padding: 0;
}
A:focus{
	outline:none;
}
*:focus{
	outline:none;
}


/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}
/************************************************************************************
FONT FACE
*************************************************************************************/

@font-face {
    font-family: 'RobotoBlack';
    src: url('../fonts/RobotoBlack.eot');
    src: url('../fonts/RobotoBlack.eot') format('embedded-opentype'),
         url('../fonts/RobotoBlack.woff2') format('woff2'),
         url('../fonts/RobotoBlack.woff') format('woff'),
         url('../fonts/RobotoBlack.ttf') format('truetype'),
         url('../fonts/RobotoBlack.svg#RobotoBlack') format('svg');
}
@font-face {
    font-family: 'RobotoLight';
    src: url('../fonts/RobotoLight.eot');
    src: url('../fonts/RobotoLight.eot') format('embedded-opentype'),
         url('../fonts/RobotoLight.woff2') format('woff2'),
         url('../fonts/RobotoLight.woff') format('woff'),
         url('../fonts/RobotoLight.ttf') format('truetype'),
         url('../fonts/RobotoLight.svg#RobotoLight') format('svg');
}
@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/RobotoBold.eot');
    src: url('../fonts/RobotoBold.eot') format('embedded-opentype'),
         url('../fonts/RobotoBold.woff2') format('woff2'),
         url('../fonts/RobotoBold.woff') format('woff'),
         url('../fonts/RobotoBold.ttf') format('truetype'),
         url('../fonts/RobotoBold.svg#RobotoBold') format('svg');
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/RobotoRegular.eot');
    src: url('../fonts/RobotoRegular.eot') format('embedded-opentype'),
         url('../fonts/RobotoRegular.woff2') format('woff2'),
         url('../fonts/RobotoRegular.woff') format('woff'),
         url('../fonts/RobotoRegular.ttf') format('truetype'),
         url('../fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}
@font-face {
    font-family: 'RobotoMedium';
    src: url('../fonts/RobotoMedium.eot');
    src: url('../fonts/RobotoMedium.eot') format('embedded-opentype'),
         url('../fonts/RobotoMedium.woff2') format('woff2'),
         url('../fonts/RobotoMedium.woff') format('woff'),
         url('../fonts/RobotoMedium.ttf') format('truetype'),
         url('../fonts/RobotoMedium.svg#RobotoMedium') format('svg');
}
@font-face {
    font-family: 'SourceSansProSemibold';
    src: url('../fonts/sourcesanspro-semibold.eot');
    src: url('../fonts/sourcesanspro-semibold.eot') format('embedded-opentype'),
         url('../fonts/sourcesanspro-semibold.woff2') format('woff2'),
         url('../fonts/sourcesanspro-semibold.woff') format('woff'),
         url('../fonts/sourcesanspro-semibold.ttf') format('truetype'),
         url('../fonts/sourcesanspro-semibold.svg#SourceSansProSemibold') format('svg');
}
@font-face {
    font-family: 'SourceSansProBlack';
    src: url('../fonts/SourceSansProBlack.eot');
    src: url('../fonts/SourceSansProBlack.eot') format('embedded-opentype'),
         url('../fonts/SourceSansProBlack.woff2') format('woff2'),
         url('../fonts/SourceSansProBlack.woff') format('woff'),
         url('../fonts/SourceSansProBlack.ttf') format('truetype'),
         url('../fonts/SourceSansProBlack.svg#SourceSansProBlack') format('svg');
}
@font-face {
    font-family: 'SourceSansProRegular';
    src: url('../fonts/sourcesanspro-regular.eot');
    src: url('../fonts/sourcesanspro-regular.eot') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular.woff2') format('woff2'),
         url('../fonts/sourcesanspro-regular.woff') format('woff'),
         url('../fonts/sourcesanspro-regular.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular.svg#SourceSansProRegular') format('svg');
}


 


 
	
/************************************************************************************
STRUCTURE
*************************************************************************************/

#pagewrap {
	width: 1100px;
	margin: 0 auto;
	position:relative;
}
.header{
	background:#fff;
	padding:0px 0 !important;
	position:fixed !important;
	top:0;
	z-index:20;
}
#header_top{
	background:#171717;
	padding:5px 0;
}
.header_btm{
	padding:13px 0;
}
.logo{
	padding:0 !important;
	width:30%;
	float:left;
}
/*.logo img{
	width:100%;
	height:auto;
	display:block;
}*/
.menu{
	padding:0 !important;
	width:70%;
	float:right;
}
.banner{
	width:100%;
	padding:0 !important;
	padding-top:122px !important;
}
.banner img{
	width:100%;
	height:auto;
	display:block;
}
.cntct_num{
	display:inline-block;
	vertical-align:top;
	font-size:13px;
	line-height:13px;
	color:#fff;
	font-family: 'RobotoRegular';
}
.cntct_num i{
	font-size:22px;
	padding-right:11px;
}
.cntct_num span{
	position:relative;
	top:-2px;
}
.cntct_num:nth-child(2){
	margin:0 20px;
}
	
.headerR_top{
	text-align:right;
}

.banner img{
	width:100%;
	height:auto;
	display:block;
}
.banner::before {
    background: rgba(0, 0, 0, 0) url("../images/bnr_bg.png") no-repeat scroll bottom;
    bottom: 0px;
    content: " ";
    height: 103px;
    position: absolute;
    width: 291px;
    left: 0x;
}
.banner_text{
	position:absolute;
	font-size:72px;
	line-height:72px;
	bottom:80px;
	color:#fff;
	font-family: 'RobotoBlack';
	text-shadow: 1px 3px 3px #060606; 
	left:89px;
}
.banner_text span{
	font-size:125px;
	color:#df2c35;
}
.Welcome{
	background:url(../images/wlcom_bg.png) no-repeat bottom center;
	padding:120px 0 !important;
}
.Welcome_lft{
	padding:0 48px 0 0px !important;
}
.wel_head h4{
	font-size:32px;
	line-height:35px;
	color:#202020;
	font-family: 'RobotoLight';
	text-transform:uppercase;
	margin:0;
	padding:0;
	font-weight:normal;
}
.wel_head h3{
	font-size:40px;
	line-height:35px;
	color:#df2c35;
	font-family: 'RobotoBlack';
	text-transform:uppercase;
	margin:0;
	padding:0;
	font-weight:normal;
}
.wel_head span{
	font-size:30px;
	line-height:35px;
	color:#707070;
	font-family: 'RobotoBold';
}
.wel_msg{
	font-size:13px;
	line-height:21px;
	color:#656464;
	font-family: 'RobotoRegular';
	text-align:justify;
	margin-top:32px;
}
.wel_msg span{
	font-size:16px;
	line-height:21px;
}
.Welcome_Rgt{
	position:absolute !important;
	right:0;
	padding:0 !important;
	width:36% !important;
	margin-top:-280px;
}
.Welcome_Rgt img{
	width:100%;
	height:auto;
	display:block;
}
.Welcome_Btm{
	padding:0 !important;
	margin-top:72px;
}
.Welcome_BtmL{
	padding:0 !important;
}
.mission_L{
	font-size:25px;
	line-height:21px;
	color:#df2c35;
	font-family: 'RobotoMedium';
	display:inline-block;
	vertical-align:middle;
	text-transform:uppercase;
}
.mission_L span{
	font-size:25px;
	line-height:21px;
	color:#656464;
	font-family: 'RobotoBold';
	text-transform:uppercase;
}
.mission_L aside{
	font-size:13px;
	line-height:21px;
	color:#656464;
	font-family: 'RobotoRegular';
	text-transform:none;
	padding-right:5%;
}
.mission_R{
	display:inline-block;
	vertical-align:middle;
	margin-top:-11px;
}
.mission_R img{
	width:100%;
	height:auto;
	display:block;
}
.team_L{
	font-size:25px;
	line-height:21px;
	color:#df2c35;
	font-family: 'RobotoMedium';
	display:inline-block;
	vertical-align:middle;
	text-transform:uppercase;
}
.team_L span{
	font-size:25px;
	line-height:21px;
	color:#656464;
	font-family: 'RobotoBold';
	text-transform:uppercase;
}
.team_L aside{
	font-size:13px;
	line-height:21px;
	color:#656464;
	font-family: 'RobotoRegular';
	text-transform:none;
	padding-left:5%;
}
.team_R{
	display:inline-block;
	vertical-align:middle;
	margin-top:-11px;
}
.team_R img{
	width:100%;
	height:auto;
	display:block;
}
.team{
	text-align:right;
}
.service{
	padding:120px 0 !important;
	background:url(../images/service_bg.jpg) no-repeat top;
	background-attachment:fixed;
	background-size:cover;
}
.ser_head{
	text-align:center;
	background:url(../images/ser_headbg.png) no-repeat center;
}
.ser_head span{
	font-size:40px;
	color:#df2c35;
	font-family: 'RobotoBlack';
	text-transform:uppercase;
}
.ser_discrptn h4{
	font-size:15px;
	line-height:21px;
	color:#fff;
	font-family: 'RobotoRegular';
	text-align:center;
	margin:40px 0 20px;
	padding:0;
}
.ser_discrptn aside{
	font-size:13px;
	line-height:18px;
	color:#fff;
	font-family: 'RobotoRegular';
	text-align:center;
	margin:0;
	padding:0;
}
.ser_discrptn{
	padding:0 8%;
}
.service_list{
	padding:0 !important;
	text-align:center;
	margin-top: 90px;
	position:relative;
}
.lft_arw{
	position:absolute;
	left:-3%;
	top:94px;
}
.rgt_arw{
	position:absolute;
	right:-3%;
	top:94px;
}
.service1{
	padding:0 !important;
}
.ser_image{
	width:70%;
	margin:0 auto;
   overflow:hidden;
   border-radius:50%;
	border:11px solid #c91e27;
}
.ser_image img{
	width:100%;
	height:auto;
	display:block;

}
.service1:hover .ser_image{
	border:11px solid #c0121b;

}
.service_list h4{
	color:#fff;
	font-family: 'RobotoRegular';
	margin:36px 0 0 0;
	text-transform:uppercase;
	font-size:20px;
}
.service1:hover .service_list h4{
	color:#c91e27 !important;
}
.associates{
	padding:120px 0 40px !important;
}
.sec_heading{
	display:inline-block;
	vertical-align:top;
	font-size:40px;
	line-height:40px;
	color:#4f4f4f;
	font-family: 'RobotoBlack';
	margin-bottom:50px;
}
.sec_line{
	display:inline-block;
	vertical-align:top;
	margin:-25px 0 0 11px;
}
.associates_logos{
	margin-bottom:50px;
}
.associates_logo{
	border:1px solid #e2e2e2;
}
.associates_logo img{
	width:100%;
	height:auto;
	display:block;
}
.ass_name{
	text-align:center;
	font-size:15px;
	color:#797979;
	font-family: 'RobotoMedium';
	margin-top:15px;
}
.associates_logo:hover {
    opacity: 0.49;
}
.client_top{
	padding:0 0 25px !important;
	background:url(../images/heart_bg.jpg) no-repeat top;
	background-attachment:fixed;
	background-size:cover;
}
.hrt_image{
	width:72%;
	margin-left:14%;
}
.hrt_image img{
	width:100%;
	height:auto;
	display:block;
}
.cliental{
	padding:120px 0 !important;
}
.client_logo{
	background:#f6f6f6;
	padding:2%;
	text-align:center;
}
.c_logo{
	border:1px solid #e2e2e2;
	margin-right:3%;
}
.c_logo:last-child{
	margin:0;
}
.c_logo img{
	width:100%;
	height:auto;
	display:block;
}

.bx-wrapper{
	width:100% !important;
}
.bx-window{
	width:100% !important;
}
#slider {
	list-style:none;
	padding:0px
}

.slider-container { 
	background:#f6f6f6; 
	width:100%; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding:23px 0; 
}

#slider img { 
	width:186px; 
	height:81px; 
	margin:0px; 
	display:inline-block  
}

#slider li {
	width:210px
}
.kuwait_bg{
	padding:90px 0 !important;
	background:url(../images/kuwait_bg.jpg) no-repeat center;
	background-attachment:fixed;
	background-size:cover;
}
.H_image{
	width:45%;
	margin:0 auto;
}
.H_image img{
	width:100%;
	height:auto;
	display:block;
}
.contact_us{
	padding:120px 0 !important;
	background:url(../images/contact_bg.png) no-repeat right center #191919;
}
.con_heading{
	display: inline-block;
	vertical-align: top;
	font-size: 40px;
	line-height: 40px;
	color: #fff;
	font-family: 'RobotoBlack';
	margin-bottom: 50px;
	text-transform:uppercase;
}
.con_L{
	padding:0 !important;
}
.con_adrs{
	margin:0;
	padding:0;
}
.con_adrs li{
	list-style:none;
	text-decoration:none;
	font-size:17px;
	color:#fff;
	font-family: 'RobotoMedium';
}
.con_adrs span{
	font-size:13px;
	color:#e4e4e4;
	font-family: 'RobotoRegular';
}
.con_adrs li:nth-child(2){
	margin:20px 0;
}
.location_map{
	padding:0 !important;
	border:2px solid #fff;
	margin-top:25px;
	position:relative;
}
.location_map img{
	width:100%;
	height:auto;
	display:block;
}
.location_icon{
	position:absolute;
	right:55px;
	bottom:77px;
}
.name{
	width:100%;
	background:#fff;
	margin-bottom:18px;
	border-radius:3px !important;
}
.name input{
	font-size:12px;
	color:#9d9d9d;
	font-family: 'RobotoRegular';
	border:none;
	width:100%;
	padding:15px 3%;
	border-radius:3px !important;
}
.name textarea{
	font-size:12px;
	color:#9d9d9d;
	font-family: 'RobotoRegular';
	border:none;
	width:100%;
	padding:15px 3% 25px;
	border-radius:3px !important;
	resize:none;
}
.con_R{
	padding:0 !important;
}
.form{
	width:80%;
	float:right;
}
.submit{
	width:97px;
	background:#df2c35;
	border:none;
	font-size:14px;
	color:#fff;
	font-family: 'RobotoMedium';
	text-align:center;
	padding:5px 0;
	border-radius:3px;
	margin-top:20px;
	text-transform:uppercase;
}
.submit:hover{
	background:#f23d46;
}
.counter{
	position:relative;
	top:46px;
}
.footer{
	width:100%;
	background:#212121;
	padding:0 !important;
}
.footerbtmL{
	width:50%;
	float:left;
	font-size:13px;
	font-family:'RobotoRegular';
	color:#fff;
	padding:20px 0;;
}
.footerbtmR{
	width:50%;
	float:right;
	text-align:right;
	padding:20px 0;
	color:#fff;
}
.ftr_btmR a{
	color:#fff;
}
.ens{
	color:#fff;
	font-size:13px;
	font-family:'RobotoRegular';
}
.ens a{
	background:url(../images/ens-logo.png) no-repeat right;
	padding:5px 35px 5px 0;
	color:#fff;
	font-weight:bold;
}
#inner{
	margin-top:-60px;
	padding-bottom:50px;
}
#inner_banner{
	width:100%;
}
#inner_banner img{
	width:100%;
	height:auto;
	display:block;
}
.whitebgL{
	background:#FFFFFF;
	padding:25px !important;
	border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
}
.whitebgR{
	background:#FFFFFF;
	padding:25px !important;
	border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
}
.right-menu{ 

}
.inner_head{
	font-family:'RobotoBlack';
	color:#313131;
	font-size:30px;
	text-transform:capitalize;
	padding-bottom:5px;
	margin-bottom:15px;
	border-bottom:1px solid #dbdbdb;
}
.inner_cnt{
	color:#313131;
	font-size:14px;
	line-height:25px;
	font-family:'RobotoRegular';
	text-align:justify;
}
.inner-right-list{
	list-style:none;
}
.inner-right-list li{
	background:url(../images/li_arw.png) no-repeat left center;
	border-bottom:1px solid #cccccc;
	padding:18px 0;
	font-size:14px;
	color:#534f4f;
	padding-left:54px;
}
.inner-right-list li span{
	background:url(../images/li_plus.png) no-repeat right center;
	display:block;
}
.inner-right-list li span:hover{
	
}
.inner-right-list li a{
	color:#534f4f;
	display:block;
}
.inner-right-list li a:hover{
	color:#df2c35;
	text-decoration:none;
}

	
